## libfile-slurp-tiny-perl 0.003

=== debian/changelog ===
libfile-slurp-tiny-perl (0.003-1) unstable; urgency=low

  * Initial release (closes: #740191).

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Feb 2014 19:46:42 +0100
