=== debian/control ===
Source: libfile-slurp-tiny-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-slurp-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-slurp-tiny-perl.git
Homepage: https://metacpan.org/release/File-Slurp-Tiny

Package: libfile-slurp-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: simple, sane and efficient file slurper
 File::Slurp::Tiny provides functions for fast and correct slurping and
 spewing. All functions are optionally exported.
