=== debian/watch ===
version=3
https://metacpan.org/release/File-Slurp-Tiny   .*/File-Slurp-Tiny-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
