=== debian/control ===
Source: libfile-slurp-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-slurp-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-slurp-tiny-perl.git
Homepage: https://metacpan.org/release/File-Slurp-Tiny

Package: libfile-slurp-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: simple, sane and efficient file slurper
 File::Slurp::Tiny provides functions for fast and correct slurping and
 spewing. All functions are optionally exported.
