=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	$(RM) -v $(TMP)/usr/share/perl5/File/Slurp/benchmark.pl
+
+override_dh_installexamples:
+	dh_installexamples
+	sed -i '1s|^#! /usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/benchmark/1.pl
