=== debian/watch ===
version=4
https://metacpan.org/release/File-Slurp-Tiny   .*/File-Slurp-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
